<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Luc 16 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="LK.html">Bible de Jésus-Christ</a><a class="location" href="LK.html">Luc 16</a><a class="prev" href="LK15.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LK17.html">&gt;</a>
</div></div>
<div class="section chapter LK LK16 fra_bjc fra" dir="ltr" lang="fr" data-id="LK16" data-nextid="LK17" data-previd="LK15">
<div class="c">16</div>
<div class="p">
		<div class="s">Parabole du gestionnaire injuste</div>
		<span class="v-num v-1">1&nbsp;</span><span id="LK16_1" class="v LK16_1" data-id="LK16_1">Mais il disait aussi à ses disciples : Il y avait un certain homme riche qui avait un gestionnaire, qui fut accusé devant lui comme dissipant ses biens.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="LK16_2" class="v LK16_2" data-id="LK16_2">Et il l'appela et lui dit : Qu'est-ce que j'entends dire de toi ? Rends compte de ton administration, car tu n'auras plus le pouvoir d'administrer mes biens.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="LK16_3" class="v LK16_3" data-id="LK16_3">Et le gestionnaire dit en lui-même : Que ferai-je, puisque mon seigneur m'ôte la gestion ? Travailler à la terre ? Je ne le puis. Mendier ? J'en ai honte.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="LK16_4" class="v LK16_4" data-id="LK16_4">Je sais ce que je ferai, afin que les gens me reçoivent dans leurs maisons quand mon administration me sera ôtée.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="LK16_5" class="v LK16_5" data-id="LK16_5">Et il appela chacun des débiteurs de son seigneur, et il dit au premier : Combien dois-tu à mon seigneur ?</span>

		<span class="v-num v-6">6&nbsp;</span><span id="LK16_6" class="v LK16_6" data-id="LK16_6">Et il dit : 100 mesures d'huile. Et il lui dit : Prends ton billet<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> et assieds-toi rapidement, et écris 50.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="LK16_7" class="v LK16_7" data-id="LK16_7">Et il dit à un autre : Et toi, combien dois-tu ? Il dit : 100 mesures de froment. Et il lui dit : Prends ton billet, et écris 80.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="LK16_8" class="v LK16_8" data-id="LK16_8">Et le seigneur loua le gestionnaire injuste de ce qu'il avait agi prudemment. Ainsi les enfants de cet âge<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> sont plus prudents dans leur génération, que les enfants de lumière.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="LK16_9" class="v LK16_9" data-id="LK16_9">Et, moi aussi, je vous dis : Faites-vous des amis hors de<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> Mamon<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> de l'injustice, afin que quand vous mourrez, ils vous reçoivent dans les tabernacles éternels.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="LK16_10" class="v LK16_10" data-id="LK16_10">Celui qui est fidèle dans les petites choses est aussi fidèle dans les grandes choses, et celui qui est injuste dans les petites choses est aussi injuste dans les grandes choses.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="LK16_11" class="v LK16_11" data-id="LK16_11">Si donc vous n'avez pas été fidèles dans l'injuste Mamon<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>, qui vous confiera ce qui est véritable ?</span>

		<span class="v-num v-12">12&nbsp;</span><span id="LK16_12" class="v LK16_12" data-id="LK16_12">Et si vous n'avez pas été fidèles dans ce qui est à autrui, qui vous donnera ce qui est à vous ?</span>

		<span class="v-num v-13">13&nbsp;</span><span id="LK16_13" class="v LK16_13" data-id="LK16_13">Aucun domestique ne peut être esclave de deux seigneurs. Car, ou il haïra l'un et aimera l'autre : ou il s'attachera à l'un et méprisera l'autre. Vous ne pouvez être esclaves d'Elohîm et de Mamon<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<div class="s">L'avarice condamnée par Yéhoshoua</div>
		<span class="v-num v-14">14&nbsp;</span><span id="LK16_14" class="v LK16_14" data-id="LK16_14">Mais les pharisiens, qui sont amis de l'argent, entendaient aussi toutes ces choses et ils se moquaient de lui.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="LK16_15" class="v LK16_15" data-id="LK16_15">Et il leur dit : Vous êtes ceux qui se justifient eux-mêmes devant les humains, mais Elohîm connaît vos cœurs. C'est pourquoi, ce qui est élevé parmi les gens est une abomination devant Elohîm.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="LK16_16" class="v LK16_16" data-id="LK16_16">La torah et les prophètes vont jusqu'à Yohanan ; depuis lors, le Royaume d'Elohîm est prêché et chacun y fait violence.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="LK16_17" class="v LK16_17" data-id="LK16_17">Or il est plus aisé au ciel et à la Terre de passer que pour un point de la torah de tomber.</span>

		<div class="s">Enseignement de Yéhoshoua sur le divorce</div>
		<span class="v-num v-18">18&nbsp;</span><span id="LK16_18" class="v LK16_18" data-id="LK16_18">Quiconque répudie sa femme et se marie à une autre commet un adultère, et quiconque prend celle qui a été répudiée par son mari commet un adultère.</span>

		<div class="s">Histoire de l'homme riche et d'Èl’azar (Lazare)</div>
		<span class="v-num v-19">19&nbsp;</span><span id="LK16_19" class="v LK16_19" data-id="LK16_19">Mais il y avait un certain homme riche, qui était vêtu de pourpre et de fin lin, et qui tous les jours se réjouissait d'une vie somptueuse.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="LK16_20" class="v LK16_20" data-id="LK16_20">Et il y avait aussi un pauvre, nommé Èl’azar, couché à la porte du riche, tout couvert d'ulcères,</span>

		<span class="v-num v-21">21&nbsp;</span><span id="LK16_21" class="v LK16_21" data-id="LK16_21">et qui désirait se rassasier des miettes qui tombaient de la table du riche, et même les chiens venaient encore lécher ses ulcères.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="LK16_22" class="v LK16_22" data-id="LK16_22">Et il arriva que le pauvre mourut et il fut porté par les anges dans le sein d'Abraham<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>. Le riche mourut aussi et il fut enseveli.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="LK16_23" class="v LK16_23" data-id="LK16_23">Et dans l'Hadès<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span>, il leva ses yeux et, tandis qu'il était dans les tourments, il vit de loin Abraham et Èl’azar dans son sein.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="LK16_24" class="v LK16_24" data-id="LK16_24">Et s'écriant il dit : Père Abraham, aie pitié de moi, et envoie Èl’azar pour qu'il trempe le bout de son doigt dans l'eau et me rafraîchisse la langue, parce que je suis tourmenté dans cette flamme.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="LK16_25" class="v LK16_25" data-id="LK16_25">Mais Abraham dit : Enfant, souviens-toi que pendant ta vie tu as reçu de bonnes choses, et Èl’azar pareillement les choses mauvaises. Mais maintenant, il est ici consolé, et toi, tu es tourmenté.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="LK16_26" class="v LK16_26" data-id="LK16_26">Et en plus de tout cela, un grand abîme a été fermement placé entre nous et vous, afin que ceux qui veulent passer d'ici vers vous ne puissent le faire, et qu'on ne traverse pas non plus de là-bas vers nous.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="LK16_27" class="v LK16_27" data-id="LK16_27">Mais il dit : Je te prie donc, père, que tu l'envoies dans la maison de mon père,</span>

		<span class="v-num v-28">28&nbsp;</span><span id="LK16_28" class="v LK16_28" data-id="LK16_28">car j'ai cinq frères, afin qu'il leur rende témoignage, de peur qu'eux aussi ne viennent dans ce lieu de tourment.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="LK16_29" class="v LK16_29" data-id="LK16_29">Abraham lui dit : Ils ont Moshè et les prophètes, qu'ils les écoutent !</span>

		<span class="v-num v-30">30&nbsp;</span><span id="LK16_30" class="v LK16_30" data-id="LK16_30">Mais il dit : Non, père Abraham, mais si quelqu'un des morts va vers eux, ils se repentiront.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="LK16_31" class="v LK16_31" data-id="LK16_31">Mais il lui dit : S'ils n'écoutent pas Moshè et les prophètes, ils ne se laisseront pas persuader même si quelqu'un des morts ressuscitait.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">16:6</a><span class="text">Vient du grec gramma qui signifie « une lettre, tout écrit, un document ou un enregistrement, une note de sa main, etc. ».</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">16:8</a><span class="text">Du grec « aion » qui signifie « période », « temps », etc.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">16:9</a><span class="text">Ce mot vient du terme grec « ek » qui signifie « loin de, hors de ». Le Seigneur s'est servi de ce terme comme le préfixe de « ekklesia » afin de désigner l'Église. Voir Mt. 16:18.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">16:9</a><span class="text">Voir Mt. 6:24. Mamon signifie « richesses ».</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">16:11</a><span class="text">Mamon trompeur ou richesses trompeuses.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">16:13</a><span class="text">Voir commentaire en Mt. 6:24.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">16:22</a><span class="text">Le sein d'Abraham n'est pas le ciel, car Yéhoshoua Mashiah (Jésus-Christ) a dit que personne n'était monté au ciel, excepté celui qui était descendu du ciel, le Fils de l'homme (c'est-à-dire lui-même) qui est dans le ciel (Jn. 3:13). En effet, le chemin vers le Saint des saints n'a pas été manifesté (ouvert) avant la croix. C'est donc Yéhoshoua Mashiah qui l'a inauguré (Hé. 10:19-22). De plus, selon Ep. 4:8-10, le Mashiah est descendu « dans les parties inférieures de la Terre » et en est remonté avec des captifs, à savoir tous les croyants ayant vécu avant la croix. Le sein d'Abraham était une partie du schéol (également appelé enfer, séjour des morts ou Hadès ; voir commentaire en Mt. 16:18). L'histoire d'Èl’azar et de l'homme riche démontre que le séjour des morts était divisé en deux parties séparées par un abîme infranchissable. L'une était réservée aux impies qui y subissaient des tourments, et l'autre aux croyants qui se reposaient en attendant leur délivrance. Ce récit est confirmé par l'histoire de Shaoul (Saül), un homme rejeté par Elohîm, qui avait rejoint dans le schéol Shemouél (Samuel), un prophète intègre (1 S. 28:16-19).</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">16:23</a><span class="text">Voir commentaire en Mt. 16:18.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="LK15.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LK17.html">&gt;</a>
</div></div>
</body>
</html>